<!DOCTYPE HTML>
<html>

<head>
  <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
</head>

<body>
  <h1>Customers</h1>
  <table>
    <thead>
      <th>First Name</th>
      <th>Last Name</th>
      <th>Email</th>
    </thead>
    {{range .Customers}}
    <tr>
      <td>{{.FirstName}}</td>
      <td>{{.LastName}}</td>
      <td>{{.Email}}</td>
    </tr>
    {{end}}
  </table>
</body>

</html>